Bug 239638 - xfs boot error
Summary: xfs boot error
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 6
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Eric Sandeen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-10 03:21 UTC by Art Sornat
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 18:01:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Art Sornat 2007-05-10 03:21:51 UTC
Description of problem:

Multiple different file spcecifications

Version-Release number of selected component (if applicable):


How reproducible:

Highly

Steps to Reproduce:
1. Reboot the system
2.
3.
  
Actual results:

Error message indicating multiple file specifications

Expected results:



Additional info:

Comment 1 Eric Sandeen 2007-08-22 19:04:09 UTC
Wow, almost no information at all.  Please provide a bit of info on this one, or
I'll need to close as INSUFFICIENT_DATA.

If I had to guess, this was an FC6 install on xfs with selinux enabled; there
was a bug there.  Workaround is to install without selinux, update the kernel,
then re-enable selinux.

Thanks,

-Eric

Comment 2 Eric Sandeen 2007-09-12 18:01:15 UTC
-ENOINFO

pls reopen if you can provide any useful information about the actual problem.


Note You need to log in before you can comment on or make changes to this bug.